Red Hat Security Advisory 2018-2328-01

Red Hat Security Advisory 2018-2328-01 – The rhvm-setup-plugins package adds functionality exclusive only to Red Hat Virtualization Manager, and is not available for the upstream ovirt-engine. It includes the configuration of the Red Hat Support plugin, copying downstream-only artifacts to the ISO domain, and links to the knowledgebase and other support material. Issues addressed include a bypass vulnerability.

Link: https://packetstormsecurity.com/files/148817/RHSA-2018-2328-01.txt